p {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

li {
  padding-bottom: 5px;
}

img {
  display: inline-block;
  max-width: 100%;
}

.body {
  overflow: visible;
  background-image: url('../../img/webflow/GuitarOptimized.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'Open Sans', sans-serif;
}

.section {
  padding-top: 110px;
  padding-bottom: 110px;
  background-color: #f5fffa;
  font-family: 'Open Sans', sans-serif;
}

.headingcentered {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0px;
  text-indent: 0px;
}

.headingcentered.how {
  margin-top: 35px;
  color: #fff;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  border-bottom: 0px none #bebebe;
  background-color: rgba(0, 0, 0, .6);
}

.navbar.white {
  height: 70px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  color: #6f6f6f;
}

.navtext {
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 700;
}

.navtext:hover {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #addeff;
}

.navtext.black {
  display: inline-block;
  padding-top: 27px;
  padding-bottom: 20px;
  border-style: none;
  border-bottom-width: 3px;
  border-bottom-color: #000;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #1c2834;
  text-align: center;
}

.navtext.black:hover {
  border-bottom-style: none;
  border-bottom-color: #2872cf;
  color: #2872cf;
}

.navtext.black:active {
  border-bottom-style: none;
  border-bottom-color: #2872cf;
  color: #2872cf;
}

.navtext.black.w--current {
  border-bottom-style: solid;
  border-bottom-color: #2872cf;
  color: #2872cf;
}

.navtext.black.active {
  border-bottom-style: solid;
  border-bottom-color: #2872cf;
  color: #2872cf;
}

.logo {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 14px;
  padding-bottom: 0px;
}

.logo.foot {
  margin-right: 0px;
  padding-top: 0px;
  padding-right: 0px;
}

.button {
  left: 0px;
  top: 0px;
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border: 3px solid transparent;
  border-radius: 0px;
  background-color: #2872cf;
  -webkit-transition: background-color 300ms ease-in, border 300ms ease-in;
  transition: background-color 300ms ease-in, border 300ms ease-in;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  text-align: center;
}

.button:hover {
  background-color: #4883cc;
}

.button.nofloat {
  position: static;
  margin-top: 10px;
  float: none;
  background-color: #ff2c2c;
  -webkit-transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
  transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
}

.button.nofloat:hover {
  border-color: transparent;
  background-color: #ff5757;
}

.button.red {
  display: block;
  margin: 25px auto 30px;
  float: none;
  border-color: #f04e38;
  background-color: transparent;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #f04e38;
  text-align: center;
}

.button.red:hover {
  border-color: #f04e38;
  background-color: #f04e38;
  color: #fff;
}

.button.green {
  display: block;
  margin: 25px auto 30px;
  float: none;
  background-color: #00b849;
  text-align: center;
}

.button.green:hover {
  background-color: #00dd58;
}

.button.download {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 9px;
  float: none;
}

.button.left {
  float: none;
}

.button.nav {
  margin-top: 14px;
  margin-left: 50px;
  float: none;
  border-color: transparent;
  border-radius: 0px;
  background-color: #4dc6dc;
  -webkit-transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
  transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
  color: #fff;
  text-align: center;
}

.button.nav:hover {
  border-color: #4dc6dc;
  background-color: transparent;
  color: #1c2834;
}

.button.premium {
  display: block;
  width: 270px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  background-color: #ff2c2c;
  -webkit-transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
  transition: background-color 300ms ease-in, border 300ms ease-in, color 300ms ease-in;
  text-align: center;
}

.button.premium:hover {
  border-color: #ff2c2c;
  background-color: transparent;
  color: #000;
}

.herosection {
  margin-top: 70px;
  padding-top: 110px;
  padding-bottom: 110px;
  border-style: none;
  border-width: 0px 0px 1px;
  border-color: #000 #000 transparent;
  background-color: transparent;
}

.footer {
  display: block;
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: #1c1e1f;
}

.footerhead {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #929090;
  font-size: 13px;
}

.subheadingcentered {
  margin-top: 40px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.heading2centerd {
  margin-top: 35px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 45px;
  text-align: center;
}

.transsection {
  margin-top: 0px;
  padding-top: 110px;
  padding-bottom: 110px;
  background-color: transparent;
}

.transsection.spacing {
  padding-top: 110px;
  padding-bottom: 110px;
}

.blacksection {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 110px;
  padding-bottom: 110px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #2a2a2a;
  color: #333;
}

.headingblue {
  margin-top: 0px;
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #2872cf;
  font-size: 45px;
}

.heading3blue {
  margin-top: 25px;
  font-family: 'Open Sans', sans-serif;
  color: #2872cf;
  font-size: 28px;
}

.paragraph {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.heading2white {
  margin-top: 20px;
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 45px;
}

.heading3white {
  display: block;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
  color: #00ebff;
  font-size: 28px;
  text-align: left;
}

.heading3white.center {
  margin-top: 35px;
  color: #00ebff;
  text-align: center;
}

.heading3white.landing {
  margin-top: 25px;
}

.paragraphwhite {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
}

.heading4white {
  margin-top: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}

.white {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: left;
}

.white.text {
  display: inline-block;
  margin-top: 50px;
  margin-bottom: 25px;
  text-align: center;
}

.redbutton {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  border: 3px solid transparent;
  border-radius: 0px;
  background-color: #ff2c2c;
  -webkit-transition: background-color 300ms ease-in, color 300ms ease-in, border-color 300ms ease-in;
  transition: background-color 300ms ease-in, color 300ms ease-in, border-color 300ms ease-in;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  text-align: center;
}

.redbutton:hover {
  border-color: transparent;
  background-color: #ff5757;
  color: #fff;
}

.redbutton.how {
  background-color: #ff802c;
}

.redbutton.how:hover {
  background-color: #dd6100;
}

.redbutton.how.dl-section {
  margin-top: 15px;
}

.heading3 {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.features {
  padding-top: 20px;
  padding-bottom: 23px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 34px;
}

.rowspacing2 {
  padding-bottom: 65px;
}

.rowspacing2.test {
  padding-bottom: 0px;
}

.navmenu {
  float: right;
  text-align: center;
}

.columnspacing {
  display: block;
  margin-top: 45px;
  padding-right: 10px;
  padding-left: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.footerlinks {
  display: block;
  margin-bottom: 15px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  text-decoration: none;
}

.footerlinks:hover {
  color: #00ebff;
}

.columnspacingimage {
  display: block;
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.img {
  position: static;
  display: block;
  overflow: visible;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .7);
}

.img.big {
  max-width: 115%;
  float: none;
}

.img.top {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: visible;
  width: 500px;
  float: none;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .7);
  opacity: 1;
  -webkit-transition: opacity 200ms cubic-bezier(.55, .085, .68, .53);
  transition: opacity 200ms cubic-bezier(.55, .085, .68, .53);
  cursor: pointer;
}

.img.top:hover {
  background-color: #000;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .7);
  opacity: 0.86;
}

.coltext {
  margin-top: 10px;
  padding-right: 61px;
}

.cnet {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}

.cnet.left {
  float: left;
}

.text {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.gopro {
  display: block;
  height: 500px;
  min-height: auto;
  min-width: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  background-image: url('../../img/webflow/ComputerFlippedOptimized.jpg');
  background-position: 50% 29%;
  background-size: cover;
}

.heading1 {
  display: block;
  margin-top: 110px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 52px;
  line-height: 71px;
}

.heading1.downloadpage {
  display: block;
  margin-top: 70px;
  margin-bottom: 50px;
  color: #333;
  text-align: center;
}

.heading1.thankyou {
  margin-top: 70px;
  margin-bottom: 20px;
  text-align: center;
}

.heading1.white {
  margin-top: 80px;
  margin-bottom: 80px;
  color: #fff;
}

.heading1.white.centered {
  margin-top: 185px;
  margin-bottom: 45px;
  text-align: center;
}

.heading1.white.centered.lessspace {
  margin-top: 80px;
  margin-bottom: 60px;
}

.heading1.white.centered.dfx-page {
  margin-top: 170px;
}

.heading1.support {
  margin-top: 30px;
  padding-bottom: 20px;
  color: #333;
}

.heading1.centered {
  margin-top: 30px;
  text-align: center;
}

.heading1.no-spacing {
  margin-top: 0px;
}

.herocontainer {
  margin-top: 70px;
}

.heading4 {
  color: #000;
  font-weight: 400;
}

.heading4.how {
  padding-top: 10px;
  padding-bottom: 5px;
  color: #fff;
}

.iconsection {
  margin-top: 90px;
  padding-bottom: 0px;
  background-color: #fff;
  color: #fff;
  text-align: center;
}

.h6 {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
}

.h6.questions {
  margin-top: 20px;
  line-height: 24px;
  text-align: left;
}

.blacktext {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.blacktext.left {
  color: #333;
  text-align: left;
  text-decoration: none;
}

.blacktext.left.spacing {
  margin-top: 10px;
}

.icon {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.iconcolumn {
  margin-top: 50px;
  margin-bottom: 50px;
}

.premiumsection {
  background-color: #f5f5f5;
  color: #f5f5f5;
}

.heading2black {
  font-family: 'Open Sans', sans-serif;
  color: #525252;
  font-size: 40px;
  text-align: center;
}

.premiumcontainer {
  padding-top: 40px;
  padding-bottom: 80px;
}

.freecolumn {
  padding-top: 20px;
  padding-right: 10px;
  border-top: 20px solid #f04e38;
  background-color: #fff;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, .3);
}

.comparisionrow {
  margin-top: 75px;
  padding-top: 0px;
  background-color: transparent;
}

.freetext {
  font-family: 'Open Sans', sans-serif;
  color: #f04e38;
  font-size: 21px;
  font-weight: 400;
}

.freetextbold {
  margin-bottom: 40px;
  font-family: 'Open Sans', sans-serif;
  color: #f04e38;
  font-size: 26px;
  font-weight: 700;
}

.freebox {
  padding-right: 50px;
  padding-left: 50px;
}

.listtext {
  font-family: 'Open Sans', sans-serif;
  color: #333;
}

.listtext.grey {
  color: #c5c5c5;
}

.prolist {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
}

.prolist.top {
  padding-top: 15px;
  border-width: 1px;
  border-color: #e4e4e4;
  border-top-style: solid;
}

.prolist.bottom {
  padding-bottom: 15px;
  border-bottom: 1px solid #e4e4e4;
}

.procolumn {
  padding-top: 20px;
  padding-right: 10px;
  border-top: 20px solid #00b849;
  background-color: #fff;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, .3);
}

.protext {
  font-family: 'Open Sans', sans-serif;
  color: #00b849;
  font-size: 21px;
  font-weight: 400;
}

.protext.bold {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #00b849;
  font-size: 26px;
  font-weight: 700;
  text-decoration: line-through;
}

.protext.bold.striked {
  text-decoration: none;
}

.strikethrough {
  margin-top: 0px;
}

.saledays {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #ffab2e;
}

.downloadsection {
  margin-top: 80px;
  margin-bottom: 100px;
  color: #fff;
}

.h3 {
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.h3.centered {
  text-align: center;
}

.h3.ourproducts {
  margin-top: 10px;
}

.windowsreq {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 700;
}

.downloadcolumn {
  padding-left: 30px;
}

.thankssection {
  margin-top: 80px;
  padding-bottom: 50px;
}

.h4.centered {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.thankyourow {
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 25px;
}

.helpsection {
  height: 380px;
  background-color: #2872cf;
  background-image: -webkit-linear-gradient(0deg, #2872cf, #8899da);
  background-image: linear-gradient(90deg, #2872cf, #8899da);
}

.helpcontainer {
  margin-bottom: 0px;
  padding-bottom: 80px;
}

.greytext {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}

.greytext.navigation {
  margin-top: 50px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dadada;
  color: #8d8d8d;
}

.helpcolumns {
  padding-left: 20px;
}

.featuressection {
  padding-bottom: 80px;
  background-color: #ff3030;
  background-image: -webkit-linear-gradient(170deg, #e42f2f, #ff513a);
  background-image: linear-gradient(280deg, #e42f2f, #ff513a);
}

.featuresdiv {
  margin-top: 0px;
  padding-top: 20px;
}

.whitetext {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
}

.whitetext.underline {
  padding-bottom: 10px;
  border-bottom: 1px solid hsla(0, 0%, 100%, .77);
}

.whitetext.sm {
  font-size: 14px;
  letter-spacing: 0px;
}

.featurestitle {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}

.readmore {
  margin-top: 15px;
  padding-bottom: 15px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: underline;
  text-indent: 0px;
}

.readmore:hover {
  color: #333;
}

.readmore.black {
  color: #333;
}

.readmore.black:hover {
  color: #2872cf;
}

.readmore.centered {
  text-align: center;
}

.featurescolumn {
  padding-left: 20px;
}

.navigationsection {
  margin-bottom: 40px;
  padding-top: 15px;
}

.supportsection {
  margin-top: 80px;
  margin-bottom: 10px;
}

.settingscolumn {
  margin-top: 0px;
  margin-bottom: 50px;
  padding-left: 70px;
}

.settingsnavcolumn {
  padding-bottom: 60px;
  border-right: 1px solid #dadada;
}

.howcanhelp {
  margin-top: 0px;
  padding-top: 45px;
  padding-bottom: 10px;
}

.h2grey {
  font-family: 'Open Sans', sans-serif;
  color: #8d8d8d;
  font-weight: 700;
}

.directory {
  margin-top: 25px;
  font-family: 'Open Sans', sans-serif;
}

.support {
  margin-bottom: 0px;
  padding-bottom: 10px;
}

.supporttext {
  margin-top: 10px;
  padding-left: 5px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #2872cf;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.supporttext:hover {
  color: #00469e;
}

.linkblock {
  display: block;
  text-decoration: none;
}

.linkblock.w--current {
  border-left: 3px solid #2872cf;
}

.contactform {
  margin-top: 25px;
}

.formtext {
  display: block;
  font-family: 'Open Sans', sans-serif;
}

.serialnumberform {
  margin-top: 25px;
}

.registrationlist {
  margin-top: 15px;
}

.aboutsection {
  margin-top: 120px;
}

.ourproductscolumn {
  border: 1px solid #dadada;
}

.aboutuscolumn {
  padding-right: 90px;
}

.reviewssection {
  margin-top: 120px;
  padding-bottom: 40px;
}

.reviewscolumn {
  margin-bottom: 0px;
  padding-bottom: 30px;
}

.press-column {
  padding-top: 25px;
  padding-bottom: 25px;
}

.aboutusrow {
  padding-bottom: 80px;
}

.presssection {
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.userreviewssection {
  padding-bottom: 80px;
}

.footerdiv {
  display: inline-block;
  margin-right: 0px;
  padding-right: 0px;
  float: left;
}

.div-block-3 {
  text-align: center;
}

.social {
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.sociallink {
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.sociallink:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.div-block-4 {
  display: inline-block;
  float: right;
}

.howitworkshero {
  display: none;
  height: 400px;
  margin-top: 70px;
  background-image: url('../../img/webflow/How-it-works-graphic-3.jpg'), -webkit-linear-gradient(270deg, rgba(40, 114, 207, .3), rgba(40, 114, 207, .3)), url('../../img/webflow/How-it-works-graphic-2.jpg');
  background-image: url('../../img/webflow/How-it-works-graphic-3.jpg'), linear-gradient(180deg, rgba(40, 114, 207, .3), rgba(40, 114, 207, .3)), url('../../img/webflow/How-it-works-graphic-2.jpg');
  background-position: 50% 48%, 0px 0px, 50% 22%;
  background-size: cover, auto, cover;
  background-repeat: no-repeat, repeat, no-repeat;
  background-attachment: scroll, scroll, scroll;
  color: #fff;
  text-align: center;
}

.howcontainer {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 90px;
}

.bluetest {
  position: relative;
  left: -47px;
  top: 0px;
  right: 0px;
  overflow: visible;
  opacity: 0;
}

.greentest {
  position: relative;
  display: inline-block;
  opacity: 1;
}

.iconblock {
  height: 50px;
  padding-top: 5px;
  padding-right: 20px;
  padding-left: 20px;
  border-right: 1px solid #d1d1d1;
  background-image: url('../../img/webflow/HD-Grey.png');
  background-position: 50% 0px;
  background-size: 25px;
  background-repeat: no-repeat;
  color: #a01a1a;
  text-decoration: none;
}

.iconblock:hover {
  background-image: url('../../img/webflow/HD-icon-Green-Filled.png');
  background-size: 25px;
}

.iconblock.w--current {
  width: auto;
  background-image: url('../../img/webflow/HD-icon-Green-Filled.png');
  background-position: 50% 0px;
  background-size: 25px;
  background-repeat: no-repeat;
}

.iconblock.bass {
  background-image: url('../../img/webflow/Sound-Grey.png');
  background-size: 25px;
}

.iconblock.bass:hover {
  background-image: url('../../img/webflow/Sound-Green.png');
  background-size: 25px;
}

.iconblock.bass.w--current {
  background-image: url('../../img/webflow/Sound-Green.png');
  background-size: 25px;
}

.iconblock.instant {
  background-image: url('../../img/webflow/Bolt-Grey.png');
  background-size: auto 25px;
}

.iconblock.instant:hover {
  background-image: url('../../img/webflow/Bolt-Green.png');
  background-size: auto 25px;
}

.iconblock.instant.w--current {
  background-image: url('../../img/webflow/Bolt-Green.png');
  background-size: auto 25px;
}

.iconblock.customizable {
  background-image: url('../../img/webflow/Wave-Grey.png');
  background-size: 25px;
}

.iconblock.customizable:hover {
  background-image: url('../../img/webflow/Wave-Green.png');
  background-size: 25px;
}

.iconblock.customizable.w--current {
  background-image: url('../../img/webflow/Wave-Green.png');
  background-size: 25px;
}

.iconblock.decompression {
  border-right-style: none;
  background-image: url('../../img/webflow/Music-Note-Grey.png');
  background-size: auto 25px;
}

.iconblock.decompression:hover {
  background-image: url('../../img/webflow/Music-Note-Green.png');
  background-size: auto 25px;
}

.iconblock.decompression.w--current {
  background-image: url('../../img/webflow/Music-Note-Green.png');
  background-size: auto 25px;
}

.iconcontainer {
  padding-top: 0px;
}

.howitworkscontainer {
  padding-right: 45px;
  padding-left: 45px;
  color: #000;
  text-align: center;
}

.howitcenteredimage {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  box-shadow: 0 0 4px 0 rgba(36, 36, 36, .65);
  text-align: left;
}

.howitcenteredimage.less-spacing {
  margin-top: 10px;
}

.howitcenteredimage.spacing {
  margin-bottom: 5px;
}

.howitsection {
  margin-top: 25px;
  padding-bottom: 50px;
  border-bottom: 1px solid #d1d1d1;
}

.link {
  font-family: 'Open Sans', sans-serif;
  color: #2872cf;
  text-decoration: none;
}

.link:hover {
  color: #00469e;
}

.howitdownloadsection {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}

.container-2 {
  text-align: center;
}

.how-it-row {
  margin-top: 30px;
}

.how-it-text-column {
  padding-top: 75px;
  padding-left: 46px;
}

.how-it-text-column.left {
  padding-right: 46px;
  padding-left: 0px;
}

.termssection {
  padding-top: 40px;
  padding-bottom: 60px;
  background-color: #f5f5f5;
}

.faqsection {
  margin-top: 0px;
  margin-bottom: 70px;
  padding-top: 70px;
}

.link-block-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  direction: ltr;
  text-align: center;
}

.dfxsection {
  height: 450px;
  background-image: -webkit-linear-gradient(90deg, #ff0, #f60);
  background-image: linear-gradient(0deg, #ff0, #f60);
}

.premiumdiv {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #dadada;
  text-align: center;
}

.image {
  box-shadow: 0 0 6px 1px rgba(51, 51, 51, .13);
}

.support-images {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 0 0 4px 0 rgba(36, 36, 36, .65);
  text-align: left;
}

.support-images.dfx {
  box-shadow: none;
}

.support-images.extraspacing {
  margin-bottom: 20px;
}

.row-15 {
  padding-top: 30px;
}

.dfx-vs-fxsound-section {
  margin-bottom: 30px;
}

.image-shadow {
  display: block;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  box-shadow: 0 0 6px 0 rgba(36, 36, 36, .65);
}

.dfx-container {
  border-bottom: 1px solid #dadada;
}

.container-4 {
  margin-bottom: 0px;
  padding-bottom: 30px;
}

.section-2 {
  margin-bottom: 25px;
}

.terms-container {
  margin-top: 130px;
  margin-bottom: 30px;
  padding-right: 25px;
  padding-bottom: 50px;
  padding-left: 25px;
  border: 1px solid #aaa;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .25);
}

.terms-container.unsub {
  height: 70vh;
}

.body-2 {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 87%, .5), hsla(0, 0%, 87%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 87%, .5), hsla(0, 0%, 87%, .5));
}

.music-logos {
  display: block;
  max-width: 85px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

._30-day-section {
  margin-bottom: 25px;
}

.row-22 {
  display: block;
}

.logo-rows {
  padding: 10px 250px;
}

.music-logo-column {
  height: 90px;
}

.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.centered {
  display: block;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
}

.icons-text {
  position: relative;
  margin-top: 25px;
  opacity: 1;
  font-family: 'Open Sans', sans-serif;
  color: #55b952;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.important-text {
  padding-top: 0px;
}

.video-text {
  width: 480px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: -webkit-linear-gradient(270deg, #ff2c2c, #ff2c2c);
  background-image: linear-gradient(180deg, #ff2c2c, #ff2c2c);
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .7);
  color: #fff;
  text-align: center;
}

.select-field {
  font-family: 'Open Sans', sans-serif;
}

.successmessage {
  margin-top: 15px;
  background-color: #58ff7a;
}

.text-block-5 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.errormessage {
  background-color: #f08585;
}

.errortext {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
}

.image-8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.upgrade-section {
  margin-bottom: 110px;
}

.red-button-left {
  width: 200px;
  margin-top: 10px;
  border: 3px solid transparent;
  border-radius: 0px;
  background-color: #ff2c2c;
  -webkit-transition: background-color 300ms ease-in;
  transition: background-color 300ms ease-in;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.red-button-left:hover {
  background-color: #ff5757;
}

.important-text-2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.blue-button-left {
  width: 200px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-weight: 700;
}

html.w-mod-js *[data-ix="scroll-reveal"] {
  opacity: 0;
  -webkit-transform: translate(0px, 75px);
  -ms-transform: translate(0px, 75px);
  transform: translate(0px, 75px);
}

html.w-mod-js *[data-ix="scroll"] {
  -webkit-transform: translate(-50px, -50px);
  -ms-transform: translate(-50px, -50px);
  transform: translate(-50px, -50px);
}

html.w-mod-js *[data-ix="scroll-opacity"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="scroll-opacity-fast"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .section {
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .headingcentered {
    font-size: 45px;
  }
  .logo {
    display: block;
  }
  .logo.foot {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .button {
    width: 160px;
    font-size: 11px;
  }
  .button.nofloat {
    position: static;
    margin-left: 248px;
    float: none;
  }
  .button.green {
    padding-right: 30px;
    padding-left: 30px;
    text-align: center;
  }
  .footerhead {
    text-align: center;
  }
  .heading2centerd {
    font-size: 38px;
  }
  .transsection {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .transsection.spacing {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .blacksection {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .headingblue {
    text-align: center;
  }
  .heading3blue {
    text-align: center;
  }
  .paragraph {
    text-align: center;
  }
  .heading2white {
    font-size: 38px;
    text-align: center;
  }
  .heading3white {
    font-size: 24px;
    text-align: center;
  }
  .heading3white.center {
    font-size: 20px;
  }
  .heading3white.landing {
    text-align: center;
  }
  .paragraphwhite {
    display: block;
    float: none;
    text-align: center;
  }
  .heading4white {
    text-align: center;
  }
  .redbutton {
    width: 160px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 11px;
  }
  .heading3 {
    font-size: 18px;
  }
  .features {
    font-size: 16px;
    text-align: center;
  }
  .hamburger {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 14, 71, .5), rgba(0, 14, 71, .5));
    background-image: linear-gradient(180deg, rgba(0, 14, 71, .5), rgba(0, 14, 71, .5));
    -webkit-transition: color 300ms ease;
    transition: color 300ms ease;
    color: #fff;
  }
  .hamburger:hover {
    color: #addeff;
  }
  .navmenu {
    width: 200px;
    height: 20px;
    margin-top: 70px;
    float: none;
    background-color: rgba(0, 0, 0, .6);
  }
  .menubutton {
    margin-top: 5px;
  }
  .menubutton.w--open {
    background-color: rgba(51, 51, 51, 0);
  }
  .columnspacing {
    padding-left: 10px;
  }
  .footerlinks {
    text-align: center;
  }
  .columnspacingimage {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .img.big {
    margin-top: 15px;
  }
  .img.top {
    width: 480px;
    float: none;
  }
  .coltext {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .gopro {
    background-image: -webkit-linear-gradient(270deg, rgba(85, 135, 158, .5), rgba(85, 135, 158, .5)), url('../../img/webflow/ComputerFlippedOptimized.jpg');
    background-image: linear-gradient(180deg, rgba(85, 135, 158, .5), rgba(85, 135, 158, .5)), url('../../img/webflow/ComputerFlippedOptimized.jpg');
    background-position: 0px 0px, 50% 29%;
    background-size: auto, cover;
  }
  .heading1 {
    text-align: center;
  }
  .herocontainer {
    text-align: center;
  }
  .freetextbold {
    font-size: 18px;
  }
  .freebox {
    padding-right: 10px;
    padding-left: 10px;
  }
  .protext.bold {
    font-size: 18px;
  }
  .protext.bold.striked {
    font-size: 18px;
  }
  .footerdiv {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .social {
    display: block;
  }
  .iconcontainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .music-logos {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column {
    display: block;
  }
  .brand.w--current {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .logo-rows {
    padding-right: 50px;
    padding-left: 50px;
  }
  .video-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .red-button-left {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .headingcentered {
    font-size: 34px;
  }
  .button {
    position: static;
    display: block;
    overflow: visible;
    margin-bottom: 34px;
    float: left;
    clear: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .button.nofloat {
    position: static;
    margin-right: 170px;
    margin-left: 170px;
    padding-right: 30px;
    padding-left: 30px;
    float: none;
    text-align: center;
  }
  .button.red {
    margin-right: 45px;
    margin-left: 45px;
  }
  .button.download {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .footerhead {
    text-align: center;
  }
  .headingblue {
    font-size: 40px;
  }
  .heading3blue {
    font-size: 24px;
  }
  .heading3white {
    display: block;
    font-size: 24px;
    text-align: center;
  }
  .heading3white.center {
    font-size: 16px;
  }
  .paragraphwhite {
    text-align: center;
  }
  .heading3 {
    font-size: 14px;
  }
  .features {
    margin-right: 31px;
    margin-left: 31px;
  }
  .columnspacing {
    padding-left: 10px;
  }
  .footerlinks {
    text-align: center;
  }
  .img.big {
    margin-top: 21px;
  }
  .coltext {
    padding-right: 10px;
  }
  .text {
    font-size: 12px;
  }
  .heading1.downloadpage {
    font-size: 45px;
  }
  .heading1.support {
    font-size: 45px;
  }
  .blacktext.left {
    text-align: center;
  }
  .freecolumn {
    border-top-style: none;
    background-color: transparent;
    box-shadow: none;
  }
  .freetext {
    text-align: center;
  }
  .freetextbold {
    text-align: center;
  }
  .freebox {
    margin-right: 50px;
    margin-left: 50px;
    padding-right: 40px;
    padding-bottom: 13px;
    padding-left: 40px;
    border-top: 20px solid #f04e38;
    background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
    box-shadow: 0 0 4px 0 rgba(51, 51, 51, .3);
  }
  .freebox.green {
    padding-bottom: 13px;
    border-style: solid none none;
    border-color: #00b849 #000 #000;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    box-shadow: 0 0 4px 0 rgba(51, 51, 51, .3);
  }
  .procolumn {
    border-bottom: 1px none #000;
    border-top-style: none;
    background-color: transparent;
    box-shadow: none;
  }
  .protext {
    text-align: center;
  }
  .saledays {
    text-align: center;
  }
  .h3 {
    text-align: center;
  }
  .h4.centered {
    padding-right: 10px;
    padding-left: 10px;
  }
  .settingscolumn {
    padding-left: 10px;
  }
  .h2grey {
    text-align: center;
  }
  .aboutuscolumn {
    padding-right: 10px;
  }
  .footerdiv {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .social {
    display: block;
    margin-right: 5px;
    margin-left: 0px;
    float: left;
  }
  .sociallink {
    display: block;
    float: left;
    text-align: center;
  }
  .howitworkscontainer {
    padding-top: 25px;
  }
  .how-it-text-column {
    padding-left: 0px;
  }
  .how-it-text-column.left {
    padding-right: 0px;
  }
  .music-logos {
    display: block;
    overflow: visible;
    max-width: 100px;
  }
  .column {
    display: block;
  }
  .column-6 {
    display: block;
    padding-left: 174px;
    text-align: center;
  }
  .logo-rows.bottom {
    display: none;
  }
  .music-logo-column {
    margin-bottom: 20px;
  }
  .column-7 {
    padding-right: 0px;
  }
  .image-4 {
    max-width: none;
  }
  .column-8 {
    text-align: center;
  }
  .row-24 {
    display: none;
  }
  .column-9 {
    display: block;
    text-align: center;
  }
  .image-5 {
    text-align: center;
  }
  .column-10 {
    padding-top: 15px;
    text-align: center;
  }
}

@media (max-width: 479px) {
  .logo.foot {
    display: block;
    margin-right: auto;
    margin-left: 82px;
    float: none;
  }
  .button {
    display: none;
  }
  .button.red {
    margin-right: 0px;
    margin-left: 0px;
  }
  .subheadingcentered {
    padding-right: 13px;
    padding-left: 13px;
  }
  .heading2centerd {
    font-size: 28px;
  }
  .heading2white {
    font-size: 28px;
  }
  .redbutton {
    display: none;
  }
  .redbutton.how.dl-section {
    width: 100px;
  }
  .features {
    margin-right: 10px;
    margin-left: 10px;
  }
  .img.big {
    display: none;
  }
  .img.top {
    display: none;
  }
  .heading1.downloadpage {
    font-size: 38px;
  }
  .heading1.thankyou {
    font-size: 38px;
  }
  .heading1.white.centered {
    font-size: 38px;
  }
  .heading1.white.centered.lessspace {
    font-size: 38px;
  }
  .h6 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .h6.questions {
    text-align: center;
  }
  .blacktext {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blacktext.left {
    text-align: center;
  }
  .freebox {
    margin-right: 0px;
    margin-left: 0px;
  }
  .h3 {
    text-align: center;
  }
  .whitetext.underline {
    margin-top: 30px;
  }
  .settingscolumn {
    padding-left: 10px;
  }
  .iconcontainer {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .iconcontainer._2nd-row {
    margin-top: 60px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .how-it-text-column {
    padding-left: 0px;
  }
  .music-logos {
    max-width: 100px;
  }
  .row-20 {
    display: none;
  }
  .column-2 {
    display: none;
  }
  .column-3 {
    display: none;
  }
  .row-21 {
    display: none;
  }
  .column-4 {
    display: none;
  }
  .column-5 {
    display: none;
  }
  .column-6 {
    padding-left: 47px;
  }
  .icons-text {
    font-size: 10px;
  }
}

